Subject: Re: Request for a post on 15th August Indian Independence day
From: "Steve Bamford ARC" <[email-masked]>
To: "murli_rajan" <[email-masked]>
Date: Sun, 8 Aug 2004 01:07:00 -0700

Gallery Template  04
Hi Murli,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: murli_rajan 
  To: [email-masked] 
  Sent: Saturday, August 07, 2004 11:54 PM
  Subject: Request for a post on 15th August Indian Independence day

  "1:72 Airfix Mirage 2000" 

  by "Murli Rajan"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This was one of my earliest models which started off well then ran in to bad weather. I messed on paint job, running paint which I tried to wipe it clean, creating more mess. Then I let it rest for a year picking it up last month and finishing it. I had to do a lot of scrubbing and sanding to smoothen it.  And once it was ready it got busted by my wife. So it was good bye landing gears. That's when I was forced to make it a flying model. 

  Nothing much to write about the construction it's was relatively easy. With academy enamels mixed and matched. I chose this camouflage (light brown / green camoflage) as it's different from the regular blue/light blue camoflage. Decals are from Carpena

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  Wishing all Indians Happy Independence day "Jai Hind"
  This aircraft is flown by the No.7 Battle Axe Squadron, Indian Air Force. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by "Murli Rajan"